• Welcome to Overclockers Forums! Join us to reply in threads, receive reduced ads, and to customize your site experience!

3D Mark Advanced Edition - Upgrade required???

Overclockers is supported by our readers. When you click a link to make a purchase, we may earn a commission. Learn More.

ssjwizard

Has slightly less legible writing than Thideras
Joined
Mar 12, 2002
So I have had the paid version of 3D Mark since it first came out. I was going to try and do a couple fire strike runs with my 980Ti cus I am in the mood to bench, but when I launch it now it tells me all the benches are unavailable and an upgrade is required. I thought I only had to upgrade if I wanted Time Spy??? Anyone know whats up with that?


3dmark upgrade.jpg
 

Johan45

Benching Team Leader Super Moderator
Joined
Dec 19, 2012
Try deleting all the cache data for FM in user data. I've had things get all effed up like that before and could not get it to work even uninstall reinstall. Ended up doing new OS